version: 0.22.22001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: SjgZsJTSjHDS6h2ngVb84nwEbWNbKWOfo2Ea7K1h0v/Y213WEnpsCm/JrHOybXufocnTUQ1XM9xF5V7I/qvIGQ==
    size: 180886771
    blockMapSize: 190527
path: PrivacySafe-arm64.AppImage
sha512: SjgZsJTSjHDS6h2ngVb84nwEbWNbKWOfo2Ea7K1h0v/Y213WEnpsCm/JrHOybXufocnTUQ1XM9xF5V7I/qvIGQ==
releaseDate: '2024-11-21T05:58:01.057Z'
